.TablMain {
	padding: 0px;
	width: 100%;
	margin: 0px;
	border: 0px none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
body {
	background-color: #FFFFCC;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	scrollbar-face-color: #006666;
	scrollbar-shadow-color: #006666;
	scrollbar-highlight-color: #006666;
	scrollbar-3dlight-color: #FFFFCC;
	scrollbar-darkshadow-color: #FFFF99;
	scrollbar-track-color: #FFFF99;
	scrollbar-arrow-color: #FFFF99; 
}
.YachTop {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 150px;
	width: auto;
	background-color: #006666;
}
.YachLeft {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	width: 180px;
	background-color: #006666;
	vertical-align: top;
}
.YachCentr {
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	background-color: #FFFFCC;
	text-align: center;
}
.YachBott {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #006666;
	clear: none;
	float: none;
	width: auto;
	height: 50px;
}
.TopIFrame {
	height: 150px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	overflow: hidden;
	background-color: #006666;
}
.LeftIFrame {
	height: 500px;
	width: 180px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	overflow: hidden;
	background-color: #006666;
}
.BottIFrame {
	height: 50px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	overflow: hidden;
	background-color: #006666;

}
.infoTabl {
	border: 0 none;
	width: auto;
	padding: 0px;
	margin: 9px;
	vertical-align: top;
}
.liniya {
	color: #006666;
	height: 2px;
	border: none;
	text-decoration: none;
	background-color: #006666;
}
.YachLeftB {

	border: 0px none;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	width: 180px;
	background-color: #006666;
	vertical-align: top;
}
.PrakLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	text-decoration: none;
}
p.PrakLink a:visited {
	background-image: url(Menu/Visit.gif);
	background-repeat: no-repeat;
	background-position: 7px 11px;
	padding: 0px;
	margin: 0px;
}
p.PrakLink a:link {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 7px 11px;
	background-attachment: fixed;
}
p.PrakLink a:hover {
	background-image: url(Menu/Plus.gif);
	background-repeat: no-repeat;
	background-position: 7px 11px;
	padding: 0px;
	margin: 0px;
}
.slayd {
	margin: 7px;
	padding: 5px;
	border: 3px solid #006666;
	color: #006666;
	background-color: #FFFF99;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.RamkaVTekste {
	margin: 7px;
	padding: 5px;
	border: 2px solid #006666;
	color: #006666;
	background-color: #FFFF99;
}
